<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>ls_jdpower</author>
    <version>0.0.1</version>
    <iconFilename>icon.png</iconFilename>
	<title>
        <en>Fendt 700 Vario by ls_jdpower</en>
    </title>
	<description>
        <en>
            <![CDATA[Fendt 700 Vario by ls_jdpower
]]>
        </en>
        <de>
            <![CDATA[Fendt 700 Vario by ls_jdpower
]]>
        </de>
        <fr>
            <![CDATA[Fendt 700 Vario by ls_jdpower
]]>
        </fr>
    </description>
    <multiplayer supported="true" /> 
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="fendt700.xml"/>
    </storeItems>
</modDesc>
